// mime_sou_fun.js: Funambule + souris

f();

function f()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("..\\anyflo\\anyflo.exe ini=..\\env\\initb.h env=..\\env uti=..\\a_MIME lan=\"mime(\\\"FUNSOUsim\\\")\" win=../fen");
}

// END

